<?php
namespace App\Models;

use Core\Model;

class AdminUser extends Model
{
    protected $table = 'admin_users';
    protected $orderBy = 'id';

    public function byUsername(string $u)
    {
        return $this->where('username', $u);
    }
}
